MsWks4Zone.hxx File Reference
`#include <map>`
`#include <string>`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`
`#include "MsWksDocument.hxx"`

Go to the source code of this file.

## Classes

class | MsWks4Zone
| The class which parses the main zones of a mac MS Works document v4. More...

## Namespaces

namespace | MsWks4ZoneInternal
| Internal: the structures of a MsWks4Zone.